langcode: en
status: true
dependencies:
  module:
    - block_class
    - search
  theme:
    - estore
third_party_settings:
  block_class:
    classes: ''
id: estore_search
theme: estore
region: navigation
weight: -10
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: '0'
visibility: {  }
